echo off
%1\
cd \
md VCSCBS
cd VCSCBS
md cbs20
cd cbs20
cls
Echo Loading CBS20 Weekly Winner
copy %2\cbs20\CBS2.EXE %1\VCSCBS\cbs20\*.*
copy %2\cbs20\WINNER.EXE %1\VCSCBS\cbs20\*.*
copy %2\cbs20\WINNUM.EXE %1\VCSCBS\cbs20\*.*
copy %2\cbs20\POWRBALL.EXE %1\VCSCBS\cbs20\*.*
if NOT EXIST %1\VCSCBS\cbs20\WW3.DAT copy %2\cbs20\WW3.DAT %1\VCSCBS\cbs20\*.*
if NOT EXIST %1\VCSCBS\cbs20\WW4.DAT copy %2\cbs20\WW4.DAT %1\VCSCBS\cbs20\*.*
if NOT EXIST %1\VCSCBS\cbs20\WW5.DAT copy %2\cbs20\WW5.DAT %1\VCSCBS\cbs20\*.*
if NOT EXIST %1\VCSCBS\cbs20\WW6.DAT copy %2\cbs20\WW6.DAT %1\VCSCBS\cbs20\*.*
if NOT EXIST %1\VCSCBS\cbs20\WW7.DAT copy %2\cbs20\WW7.DAT %1\VCSCBS\cbs20\*.*
if NOT EXIST %1\VCSCBS\cbs20\PB.DAT copy %2\cbs20\PB.DAT %1\VCSCBS\cbs20\*.*
if NOT EXIST %1\VCSCBS\cbs20\PLAYFILE.DAT copy %2\cbs20\PLAYFILE.DAT %1\VCSCBS\cbs20\*.*
copy %2\cbs20\CONTROL1.BAT %1\VCSCBS\cbs20\*.*
copy %2\cbs20\CONTROL2.BAT %1\VCSCBS\cbs20\*.*
copy %2\cbs20\CBSCD1.EXE %1\VCSCBS\cbs20\*.*
copy %2\cbs20\WINNER1.BAT %1\VCSCBS\cbs20\*.*
copy %2\cbs20\WINVGA1.BAT %1\VCSCBS\cbs20\*.*
cbs2 WINNER1 - - - WEEKLY~WINNER
